
body{
	direction:ltr;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 14px;
	text-align: justify;
	background-color:#f4f2e5 ;
}

#nav, #nav ul{
margin:0;
padding:0;
font-size: 14px;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em; 
}
#bnr {
	background-image: url(images/MainHeadergreen.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 902px;
	margin-right: auto;
	margin-left: auto;
}

#logo {
	float: left;
	height: 113px;
	width: 198px;
/*	background-image: url(images/logo.png);*/
	background-repeat: no-repeat;
	margin-top: 20px;
	margin-left: 25px;
}
#lang {
	float: right;
	margin-top: 130px;
	margin-left: 25px;
	color:#FFFFFF;
	font-size: 14px;

}
#lang2 {
	float:left ;
	margin-top: 130px;
	margin-left: 25px;
	color:#FFFFFF;
	font-size: 14px;

}
#white {
	/*background-image: url('images/white.png');*/
	background-repeat: repeat-y;
	width: 902px;
	margin-right: auto;
	margin-left: auto;
	min-height:564px;
	background-color: #FFF;
    height: 502px;
}

#footer {
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	color: #FFF;
	margin-top: 10px;
	text-align: center;
	width: 902px;
	font-family: "Times New Roman", Times, serif;
}

#footer a {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #fdf8dd;
	text-decoration: underline;
}

#nav a{
display:block;
padding:0px 5px;
border:1px solid #333;
color:#fff;
text-decoration:none;
background-color:#333;
text-align:right;
}

#nav a:hover{
background-color:#fff;
color:#333;
}


#nav ul 
{
        margin:0em;
     padding:0;
position:absolute;
display:none;
width:12em;
top:1.5em;
}

#nav li ul a{
width:10em;
height:auto;
float:right;
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
right:10.5em;
margin:0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}


#nav1 a
{
    font-size:larger;
display:block;
padding:0px 8px;
border:1px solid #333;
color:#fff;
text-decoration:none;
background-color:#333;
text-align:left;
}

#nav1 a:hover{
background-color:#fff;
color:#333;
}

#nav1 li{
float:left;
position:relative;
list-style-type:none;
}

#nav1 ul 
{
    margin:0em;
     padding:0;
position:absolute;
display:none;
width:10em;
top:1.3em;
list-style-type:none;
}

#nav1 li ul a{
width:10em;
height:auto;
float:right;
list-style-type:none;
}

#nav1 ul ul{
top:auto;
}	

#nav1 li ul ul {
left:13.5em;
margin:0px 0 0 5px;
}

#nav1 li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav1 li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}